IBM Hardware Management Console Pegasus CIM Server Denial Of Service Vulnerability

Bugtraq ID: 27484
Class: Unknown
CVE: CVE-2008-0495
Remote: Yes
Local: No
Published: Jan 29 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The vendor reported this issue.
Vulnerable: IBM Pegasus CIM Server 2.6.1
IBM Pegasus CIM Server 2.5.1
IBM Hardware Management Console (HMC) 7.3.2 .0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus